$(document).ready(function () {
  var imgConst = "./(Assets)/(Previews)/Landscape/Typography ";
  var imgConst2 = "./(Assets)/(Previews)/Story/Typography ";
  var imgExt = ".gif";
  var OA =
    "<a href='https://www.oxygenart.net/' class='OA-link'>OXYGEN ART</a>";
  var imgSrc = [
    "01",
    "02",
    "03",
    "04",
    "05",
    "06",
    "07",
    "08",
    "09",
    "10",
    "11",
    "12",
    "13",
    "14",
    "15",
    "16",
    "17",
    "18",
    "19",
    "20",
  ];

  for (var i = 0; i < imgSrc.length; i++) {
    var getSrc = imgConst + imgSrc[i] + imgExt;
    $(
      "<div id='landscape-holder'><div id='ldscp-img' ><img class='ldscp-img' src='" +
        getSrc +
        "'/><div id='ldscp-tlt'><h4 class='ldscp-tlt'>Typography " +
        imgSrc[i] +
        "</h4></div></div></div>"
    ).appendTo($("#landscape"));
  }

  $("<div/>", {
    class: "Heading2",
  }).insertAfter("#landscape");
  $("<h3 class='hd'>Story Scenes Previews</h3>").appendTo(".Heading2");
  $("<div/>", {
    id: "story",
  }).insertAfter(".Heading2");

  for (var i = 0; i < imgSrc.length; i++) {
    var getSrc = imgConst2 + imgSrc[i] + imgExt;
    $(
      "<div id='story-holder'><div id='ldscp-img' ><img class='ldscp-img' src='" +
        getSrc +
        "'/><div id='ldscp-tlt'><h4 class='stry-tlt'>Typography " +
        imgSrc[i] +
        "</h4></div></div></div>"
    ).appendTo($("#story"));
  }

  $("<div/>", {
    id: "footer",
  }).insertAfter("#story");
  $("<h5>© All Rights Reserved To " + OA + " | 2020 - 2021</h5>").appendTo(
    "#footer"
  );

  $("a").click(function () {
    $(this).attr("target", "_blank");
  });
});
